Subject: Re: [bug#37227] [PATCH 0/4] Move Haskell packages to“haskell-xyz”

From: Timothy Sample <[email-masked]>
Date: Sat, 31 Aug 2019 10:34:24 -0400

Hi again,

Timothy Sample <[email-masked]> writes:

> Hi Guix,
>
> This is Robert’s patch that moves all of the Haskell libraries and
> applications out of “haskell.scm” and leaves only Haskell compilers.  I
> factored it out into four commits to make it a little easier to follow.
>
> It’s all pretty straight forward package moving, and it has already been
> examined by Robert and myself.  Nevertheless, I want to confirm that we
> are all still on board with the move to “haskell-xyz” and that the
> commits are clear enough.  (I’m pretty confident, so if no one pipes up
> I’ll push it in a few days.)

After a few days, I’m still pretty confident, so I pushed these
commits.  :)

-- Tim